当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 关于ubuntu510服务器版的问题
帖子发表于 : 2005-12-08 21:51 
头像

注册: 2005-11-30 20:48
帖子: 75
送出感谢: 0 次
接收感谢: 0 次
我安装的是ubuntu510的服务器版,在我的p4机器上可以升级好多软件包(使用默认源),包括新的内核。但是在超线程的至强p3 1G服务器上安装却只有几个包可以升级,没有新的内核可以升级,超线程也不支持!不知道这是怎么回事?难道跟CPU有关?哪位大侠指点一二?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2005-12-09 8:48 
头像

注册: 2005-04-10 16:54
帖子: 2625
地址: 温州大学
送出感谢: 0 次
接收感谢: 1
这同内核有关


_________________
我心无畏,源自于我心无知。
图片


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2005-12-09 11:08 
头像

注册: 2005-11-30 20:48
帖子: 75
送出感谢: 0 次
接收感谢: 0 次
你的意思是说服务器版可以根据cpu的型号自动使用不同的内核?那么服务器版能不能支持超线程,如果支持我该怎样设置它?谢谢!


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2005-12-13 12:48 

注册: 2005-12-12 15:01
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
rs888 写道:
你的意思是说服务器版可以根据cpu的型号自动使用不同的内核?那么服务器版能不能支持超线程,如果支持我该怎样设置它?谢谢!


可能要编译内核了


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译